#header .main ul li.menu.menu-mobile-only,
#header .main ul li.menu.menu-small-only {
  display: none;
}

@media screen and (max-width: 1280px) {
  #header .main ul li.menu.menu-mobile-only {
    display: inline-block;
  }
}

@media screen and (max-width: 736px) {
  #header .main ul li.menu.menu-small-only {
    display: inline-block;
  }
}

@media screen and (max-width: 736px) {
  body .post > footer .stats {
    flex-wrap: wrap;
    gap: 1em 1.5em;
    padding: 0;
  }

  body .post > footer .stats li {
    border-left: 0;
    margin: 0;
    padding: 0;
  }
}
